# translation of kalarm.po to Francais
# traduction de kalarm.po en Français
# translation of kalarm.po to
# Copyright (C) 2002,2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation, Inc.
# Cédric Rigaud <cedric_rigaud@yahoo.fr>, 2002.
# Éric Bischoff <e.bischoff@noos.fr>, 2002.
# Matthieu Robin <kde@macolu.org>, 2003, 2004.
# Cedric Pasteur <cedric.pasteur@free.fr>, 2003.
# Matthieu Robin <kde@macolu.org>, 2004, 2005, 2006, 2007.
# Nicolas Ternisien <nicolas.ternisien@gmail.com>, 2004, 2005.
# Matthieu Robin <matthieu@macolu.org>, 2005.
# Jiel Beaumadier <beaumadier@gmail.com>, 2006.
# Ludovic Grossard <grossard@kde.org>, 2007.
# Mickael Sibelle <kimael@gmail.com>, 2008, 2009, 2010, 2011.
# Sebastien Renard <Sebastien.Renard@digitalfox.org>, 2009.
# Anne-Marie Mahfouf <annemarie.mahfouf@free.fr>, 2010.
# xavier <xavier.besnard@neuf.fr>, 2013.
# Vincent PINON <vpinon@april.org>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: kalarm\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2022-02-23 00:46+0000\n"
"PO-Revision-Date: 2014-09-02 17:26+0200\n"
"Last-Translator: Vincent PINON <vpinon@april.org>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 1.5\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

# unreviewed-context
#: alarmtext.cpp:512
#, kde-format
msgctxt "@info 'From' email address"
msgid "From:"
msgstr "De :"

# unreviewed-context
#: alarmtext.cpp:513
#, kde-format
msgctxt "@info Email addressee"
msgid "To:"
msgstr "À :"

# unreviewed-context
#: alarmtext.cpp:514
#, kde-format
msgctxt "@info Copy-to in email headers"
msgid "Cc:"
msgstr "Cc :"

# unreviewed-context
#: alarmtext.cpp:515
#, kde-format
msgctxt "@info"
msgid "Date:"
msgstr "Date :"

# unreviewed-context
#: alarmtext.cpp:516
#, kde-format
msgctxt "@info Email subject"
msgid "Subject:"
msgstr "Sujet :"

#: alarmtext.cpp:518
#, kde-format
msgctxt "@info Todo calendar item's title field"
msgid "To-do:"
msgstr "À faire :"

#: alarmtext.cpp:519
#, kde-format
msgctxt "@info Todo calendar item's location field"
msgid "Location:"
msgstr "Emplacement :"

# unreviewed-context
#: alarmtext.cpp:520
#, kde-format
msgctxt "@info Todo calendar item's due date/time"
msgid "Due:"
msgstr "Échéance :"

#: kacalendar.cpp:134
#, kde-format
msgid "KAlarm"
msgstr "KAlarm"

# unreviewed-context
#: kaevent.cpp:2983
#, kde-format
msgctxt "@info Brief form of 'At Login'"
msgid "Login"
msgstr "Connexion"

# unreviewed-context
#: kaevent.cpp:2983
#, kde-format
msgctxt "@info"
msgid "At login"
msgstr "À la connexion"

#: kaevent.cpp:2991 kaevent.cpp:3071
#, kde-format
msgctxt "@info"
msgid "1 Minute"
msgid_plural "%1 Minutes"
msgstr[0] "1 minute"
msgstr[1] "%1 minutes"

#: kaevent.cpp:2993 kaevent.cpp:3074
#, kde-format
msgctxt "@info"
msgid "1 Hour"
msgid_plural "%1 Hours"
msgstr[0] "1 heure"
msgstr[1] "%1 heures"

#: kaevent.cpp:2995 kaevent.cpp:3076
#, kde-format
msgctxt "@info Hours and minutes"
msgid "%1h %2m"
msgstr "%1 h %2 m"

#: kaevent.cpp:2998 kaevent.cpp:3080
#, kde-format
msgctxt "@info"
msgid "1 Day"
msgid_plural "%1 Days"
msgstr[0] "1 jour"
msgstr[1] "%1 jours"

#: kaevent.cpp:3000 kaevent.cpp:3082
#, kde-format
msgctxt "@info"
msgid "1 Week"
msgid_plural "%1 Weeks"
msgstr[0] "1 semaine"
msgstr[1] "%1 semaines"

#: kaevent.cpp:3002
#, kde-format
msgctxt "@info"
msgid "1 Month"
msgid_plural "%1 Months"
msgstr[0] "1 mois"
msgstr[1] "%1 mois"

#: kaevent.cpp:3004
#, kde-format
msgctxt "@info"
msgid "1 Year"
msgid_plural "%1 Years"
msgstr[0] "1 année"
msgstr[1] "%1 années"

# unreviewed-context
#: kaevent.cpp:3010
#, kde-format
msgctxt "@info No recurrence"
msgid "None"
msgstr "Aucune"

# unreviewed-context
#: kaevent.cpp:3084
#, kde-format
msgctxt "@info No repetition"
msgid "None"
msgstr "Aucune"

# unreviewed-context




# unreviewed-context




# unreviewed-context





























































# unreviewed-context




























































































































# unreviewed-context































# unreviewed-context






























# unreviewed-context
































# unreviewed-context











































# unreviewed-context






# unreviewed-context




















































# unreviewed-context




# unreviewed-context




# unreviewed-context




# unreviewed-context

























# unreviewed-context




# unreviewed-context




# unreviewed-context








# unreviewed-context












# unreviewed-context








# unreviewed-context




















# unreviewed-context




# unreviewed-context






# unreviewed-context


















# unreviewed-context




















































# unreviewed-context



































































# unreviewed-context








# unreviewed-context




# unreviewed-context











# unreviewed-context






# unreviewed-context





# unreviewed-context












# unreviewed-context























































































































































































































































































































































































































































































































































































# unreviewed-context








# unreviewed-context


















# unreviewed-context




# unreviewed-context









# unreviewed-context










# unreviewed-context










# unreviewed-context










# unreviewed-context





# unreviewed-context
























# unreviewed-context








# unreviewed-context








# unreviewed-context


























# unreviewed-context




































































































































































































































































































































# unreviewed-context












































































































































































































































# unreviewed-context








# unreviewed-context
















# unreviewed-context








# unreviewed-context




# unreviewed-context
















# unreviewed-context








# unreviewed-context




# unreviewed-context




# unreviewed-context




# unreviewed-context




# unreviewed-context








# unreviewed-context










# unreviewed-context


























# unreviewed-context
















# unreviewed-context








# unreviewed-context




# unreviewed-context




# unreviewed-context




# unreviewed-context




# unreviewed-context








# unreviewed-context




# unreviewed-context




# unreviewed-context




# unreviewed-context




# unreviewed-context




# unreviewed-context




# unreviewed-context








# unreviewed-context












# unreviewed-context




# unreviewed-context




# unreviewed-context




# unreviewed-context












# unreviewed-context




# unreviewed-context






















# unreviewed-context








































# unreviewed-context




















# unreviewed-context




# unreviewed-context





















































































































































































































































# unreviewed-context


























































































































































































































# unreviewed-context


























































































































# unreviewed-context
































































































































# unreviewed-context




































































# unreviewed-context






















































































































































































































































































































































































































































































































# unreviewed-context




# unreviewed-context










# unreviewed-context
























# unreviewed-context








# unreviewed-context








# unreviewed-context












# unreviewed-context




# unreviewed-context




# unreviewed-context












































































































# unreviewed-context




















































































































































































































# unreviewed-context
















# unreviewed-context




# unreviewed-context




# unreviewed-context








# unreviewed-context




# unreviewed-context




# unreviewed-context






# unreviewed-context




# unreviewed-context




# unreviewed-context






# unreviewed-context








# unreviewed-context







# unreviewed-context




# unreviewed-context








# unreviewed-context




# unreviewed-context




# unreviewed-context




# unreviewed-context








# unreviewed-context









































# unreviewed-context




# unreviewed-context
















































































# unreviewed-context




# unreviewed-context












# unreviewed-context




# unreviewed-context








# unreviewed-context







# unreviewed-context











# unreviewed-context






# unreviewed-context




# unreviewed-context


































































# unreviewed-context















































































































# unreviewed-context















# unreviewed-context

















# unreviewed-context



































































































































































# unreviewed-context





















































































































































































































































































































# unreviewed-context
























# unreviewed-context












































































# unreviewed-context

























































































































































































# unreviewed-context





























# unreviewed-context




































































# unreviewed-context




























































# unreviewed-context




# unreviewed-context




# unreviewed-context




















































































# unreviewed-context




# unreviewed-context








# unreviewed-context




# unreviewed-context




# unreviewed-context


























# unreviewed-context




# unreviewed-context





































































































# unreviewed-context




















# unreviewed-context




# unreviewed-context




# unreviewed-context